[Overview][Types][Classes][Index] | Reference for unit 'LCLMemManager' (#lcl)

# TLCLMemManagerItem

Represents a memory manager item with a pointer to the next item in the list.

## Declaration

Source position: lclmemmanager.pas line 28

`type TLCLMemManagerItem = record`
`Next: PLCLMemManagerItem;` |  | Pointer to the next item in the memory manager.
`end;`

## See also

PLCLMemManagerItem |  | Pointer to a TLCLMemManagerItem type.